Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jay F Kominek <[email-masked]>
Date: Wed, 9 Oct 2002 23:38:15 -0600

On Thu, Oct 10, 2002 at 02:33:02AM +0100, And Rosta wrote:
> Greg:
> > I no longer like dots, but I put every {i} at the start of a new line to
> > compensate. I do think alice should have her dots back. I really detest
> > seeing quotation marks and question marks in Lojban
> 
> I dislike that convention (starting sentences on new lines) because it
> violates centuries of established typographical tradition. Instead I
> insert two or three spaces before {i}. The extra whitespace serves
> as a visual cue to the sentence boundaries, while at the same time
> respecting typographical tradition and keeping violations of
> audiovisual isomorphism to a minimum.

Typographic tradition is per-language, or at least per-language family.
Lojban has none. Lojban has inherited none.

If arbitrary typographic traditions are acceptable, then there is
every reason to assert that we ought to be writing it top to bottom
right to left, like the kanji-using languages. Or maybe you meant to
say "western european typographic tradition". Or "typographic
tradition that suits me".

-- 
Jay Kominek <[email-masked]>
Reality is what refuses to go away
when you stop believing in it.